The libjenkins package

[maintain]
Warnings:

Jenkins API interface. It supports REST and Discovery APIs


Properties

Versions0.1.0.0, 0.1.0.0, 0.2.0.0, 0.3.0.0, 0.4.0.0, 0.4.1.0, 0.4.2.0, 0.4.3.0, 0.5.0
Dependenciesasync (>=2.0), base (>=4.5 && <5), bytestring (>=0.9), conduit (>=1.0), data-default (>=0.5), free (>=4.1), http-conduit (>=1.9), http-types (>=0.8), lens (>=3.9), monad-control (>=0.3), network (>=2.4), text (>=0.11), transformers (>=0.3), xml-conduit (>=1.1), xml-lens (>=0.1)
LicenseBSD3
AuthorMatvey Aksenov
Maintainermatvey.aksenov@gmail.com
CategoryNetwork
Source repositoryhead: git clone https://github.com/supki/libjenkins
this: git clone https://github.com/supki/libjenkins(tag 0.1.0.0)
Upload dateSun Nov 17 09:21:45 UTC 2013
Uploaded byMatveyAksenov

Modules

Downloads

Maintainers' corner

For package maintainers and hackage trustees